Search found 4 matches

by Relayer
Sat Mar 10, 2007 9:50 am
Forum: Interface & Tools
Topic: Blender interface change
Replies: 66
Views: 31229

Simple solution: Stay with Cinema4D. You know, it's not like this is the only thread that complains about blender's interface. I'm not saying that every little complaint needs to be addressed, but you can't just systematically dismiss them like there's no validity in any of them. This might be free...
by Relayer
Wed Mar 07, 2007 12:56 pm
Forum: Python
Topic: No Python?!
Replies: 8
Views: 17213

You need 2.4 (not 2.5) I installed 2.4.4 and blender finds it just fine.
by Relayer
Fri Mar 02, 2007 7:57 am
Forum: Interface & Tools
Topic: An Import Export suggestion
Replies: 1
Views: 2198

An Import Export suggestion

How about plugins for the major 3d programs out there to be able to import and export .blend perfectly?
by Relayer
Fri Mar 02, 2007 7:11 am
Forum: News & Chat
Topic: Graphics card compatibility - post your specs here!
Replies: 264
Views: 359558

OS windows xp sp2 ATI Radeon 8500 (128meg) "I know, an oldie." :-) drivers 6.11 6-11-pre-r300_xp-2k_dd_ccc_wdm_38185 is the entire .exe name which also includes the catalyst control center. You cannot, to my knowledge, just DL the drivers seperately. The control panel part of the package causes prob...